<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" 
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="find" label="Recherche de dossier" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">

    <default>
        <data type="StringReadOnly" mandatory="false" />
    </default>

    <group id="record" label="Recherche de dossier dans settings">
        <help>Seuls 100 dossiers seront sélectionnés au maximum suite à une recherche de dossiers. Utilisez les critères de recherche pour affiner votre recherche</help>
        <!-- Partie resultat -->
        <group id="results" label="Résultat de la recherche">
            <group id="settingsRecords" label="Dossiers de l'utilisateur">
                <data id="nbRecord" label="Dossier trouvé :" type="StringReadOnly" />
                <data id="record" label="liste des dossiers (max 500):" type="Text"/>
            </group>
        </group>
        <group id="debug" label="Debug">
            <group id="settingsRecords" label="Liste des appels">
                <group id="input" label="Rappel des éléments d'entrée." fold="yes">
                    <data id="url" label="Url du service." type="StringReadOnly" />
                </group>
                <group id="output" label="Resultat de l'appel" fold="yes">
                    <data id="status" label="Statut de retour" type="StringReadOnly" />
                    <data id="response" label="Message de retour" type="TextReadOnly" />
                </group>
            </group>
        </group>
    </group>
</form>
